*{
    margin: 0;
    padding: 0;
}
.cv-main{
    height: auto;
    border: 1px solid red;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    /* background-color: #2e5c99; */
}
.cv-main .cv-left{
    width: 50%;
    height: 500px;
    /* top: 0; */
    /* border: 1px solid green; */
    display: flex;
    align-items: center;
    justify-content: center;
    
    /* position: fixed; */
}

.cv-left .cv-content{
    width: 860px;
    height: 750px;
    /* border: 1px solid black; */
    overflow-y: scroll;
    /* position: fixed; */
    margin-top: -110px;
    
}
.cv-left .cv-content .cv-heading{
    display: flex;
    align-items: center;
    justify-content: center;
}
.cv-left .cv-content .cv-heading h1{
    font-size: 46px;
}
.cv-left .cv-content .cv-upload-photo{
    width: 100%;
    height: 50%;
    margin-top: 20px;
    /* border: 1px solid black; */
    display: flex;
}
.cv-left .cv-content .cv-upload-photo .cv-image{
    width: 40%;
    height: 100%;
    /* border: 1px solid green; */
    text-align: center;
    
}
.cv-left .cv-content .cv-upload-photo .cv-image .cv-logo{
    width: 140px;
    height: 140px;
    border-radius: 50%;
    /* border: 1px solid black; */
    margin-left: 35px;
}
.cv-left .cv-content .cv-upload-photo .cv-image .cv-logo i{
    /* background-color: gray; */
    color: rgba(128, 128, 128, 0.341);
    font-size: 140px;
        margin-left: -20px;

}
.cv-left .cv-content .cv-upload-photo .cv-image .cv-logo-text{
    margin-top: 30px;
    width: 100%;
    height: 100%;
}
.cv-left .cv-content .cv-upload-photo .cv-image .cv-logo-text .btn1{
    background-color: #000000;
    border: none;
    outline: none;
    color: #fff;
    width: 62%;
    height: 11%;
    font-size: 14px;
    font-weight: 600;
    margin-top: -10px;
}
.cv-left .cv-content .cv-upload-photo .cv-name-info{
    width: 100%;
    height: 100%;
    /* border: 1px solid red; */
    /* margin-left: 40px; */
}
.cv-left .cv-content .cv-upload-photo .cv-name-info h5{
    font-size: 17px;
    font-weight: 200;
    font-family: sans-serif;
}
.input1{
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.input1 .in1{
    width: 240px;
    height: 35px;
    margin-top: 10px;
}
/* input::placeholder{
    margin-left: 20px;
} */
.input1 .fill1{
    font-family: sans-serif;
    font-size: 10px;
    font-weight: bolder;
}
.input2{
    height: 30%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.input2 .fill2{
    font-family: sans-serif;
    font-size: 10px;
    font-weight: bolder;
    margin-top: -100px;
}
.input2 .in2{
    width: 510px;
    height: 35px;
    margin-top: 10px;
}
.cv-upload-infor{
     width: 90%;
    height: 40%;
    margin-top: -120px;
    /* border: 1px solid black; */
    /* display: flex; */
    margin-left: 80px;
}

.input3{
    height: 50%;
    display: flex;
    align-items: center;
    margin-top: -50px;
    justify-content: space-evenly;
}
.input3 .in3{
    width: 300px;
    height: 35px;
    /* margin-top: 10px; */
}

.input3 .fill3{
    font-family: sans-serif;
    font-size: 10px;
    font-weight: bolder;
}
input{
    padding: 5px;
}
input::placeholder{
    padding: 8px;
    /* cursor: 10px; */
}
.cv-upload-btn{
     width: 90%;
    height: 15%;
    margin-top: -60px;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: 80px;
}
.cv-upload-btn .btn2{
    width: 24%;
    height: 47%;
    background: #fff;
    outline: none;
    border: 1.5px solid #000000;
    font-size: 20px;
    font-weight: 700;
    font-family: sans-serif;
}
.cv-upload-btn .btn3{
    width: 25%;
    height: 47%;
    background:#f56600;
    color: #fff;
    outline: none;
    /* border: 1.5px solid #000000; */
    font-size: 20px;
    font-weight: 700;
    border: none;
    outline: none;
    font-family: sans-serif;
}
                                                /* cv-right-output */
.cv-main .cv-right{
    width: 48%;
    top: 0;
    height: 900px;
    /* border: 1px solid indigo; */
    /* position: fixed; */
    overflow-y: auto;
    /* right: 0; */
    display: flex;
    /* left: 0; */
    margin-left: 60px;
}
.cv-right-left{
    width: 32%;
    /* height: 1000px; */
    background-color: #0c3a76;
}
.cv-right-logo{
    width: 100%;
    height:25%;
    /* border: 1px solid #fff; */
    display: flex;
    align-items: center;
    justify-content: center;
}
.cv-right-logo img{
    width: 160px;
    height: 160px;
    border-radius: 50%;
    border: 4px solid #fff;
}
.cv-right-profile-info{
    width: 100%;
    height: 25%;
    /* border: 1px solid red; */
}
.cv-right-profile-info-heading{
   
    margin-left: 10px; 
}
.line1{
    width: 60px;
    background-color: #fff;
    height: 2px;
    margin-left: 10px;
}
.cv-right-profile-info-heading h1{
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-size: 19px;
    word-spacing: 5px;

}
.cv-right-profile-main-info{
    margin-left: 10px;
    width: 90%;
}
.cv-right-profile-main-info p{
    text-align: justify;
    margin-left: -5px;
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    margin-top: 10px;
    line-height: 15px;
    font-weight: 500;
}
.cv-right-skills{
    width: 100%;
    height: 25%;
    /* border: 1px solid red; */
}
.cv-right-skills-heading{
   
    margin-left: 10px; 
}
.line2{
    width: 40px;
    background-color: #fff;
    height: 2px;
    margin-left: 11px;
}
.cv-right-skills-heading h1{
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-size: 19px;
    word-spacing: 5px;

}
.cv-right-skills-skill{
    margin-top: 10px;
}
.cv-right-skills-skill ul li{
    margin: 5px 30px;
    color: #fff;
    font-size: 13px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
}
.cv-right-language{
    width: 100%;
    height: 13%;
    /* border: 1px solid red; */
}
.cv-right-language-heading{
   
    margin-left: 10px; 
}
.line3{
    width: 50px;
    background-color: #fff;
    height: 2px;
    margin-left: 11px;
}
.cv-right-language-heading h1{
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-size: 19px;
    word-spacing: 5px;

}
.cv-right-language-list{
    margin-top: 10px;
}
.cv-right-language-list ul li{
    margin: 5px 30px;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    font-family: 'Inter', sans-serif;
}
.cv-right-hobbies{
    width: 100%;
    height: 15%;
    /* border: 1px solid red; */
    background-color: #0c3a76;
}
.cv-right-hobbies-heading{
   
    margin-left: 10px; 
}
.line4{
    width: 50px;
    background-color: #fff;
    height: 2px;
    margin-left: 12px;
}
.cv-right-hobbies-heading h1{
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-size: 19px;
    word-spacing: 5px;

}
.cv-right-hobbies-list{
    margin-top: 10px;
}
.cv-right-hobbies-list ul li{
    margin: 5px 30px;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    font-family: 'Inter', sans-serif;
}

.cv-right-right{
    width: 68%;
    /* height: 1000px; */
    /* border: 1px solid red; */
    /* background-color: #323b4c; */
}
.cv-right-right-top{
    width: 100%;
    height: 22%;
    /* border: 1px solid black; */
}
.cv-right-right-top h1{
    margin-top: 60px;
    margin-left: 30px;
    font-size: 40px;
    font-weight: bold;
    color: #0c3a76;
    font-family: 'Inter', sans-serif;
}
.cv-right-right-top h5{
    margin-top: 5px;
    color: #323b4c;
    font-size: 21px;
    margin-left: 30px;
    font-family: 'Inter', sans-serif;
}
.line5{
    width: 400px;
    height: 2px;
    background-color: #0c3a76;
    margin-left: 30px;
    margin-top: 15px;
}
.cv-right-right-contact{
    display: flex;
}
.cv-right-right-contact h5{
    color: #323b4c;
    margin-top: 15px;
    font-size: 12px;
    margin-left: 30px;
    font-family: 'Inter', sans-serif;
}
.cv-right-right-contact .line6{
    width: 1.5px;
    height: 23px;
    background-color: #323b4c;
    margin-left: 10px;
    margin-top: 12px;
}
.cv-right-right-contact h4{
    color: #323b4c;
    margin-top: 15px;
    font-size: 12px;
    margin-left: 8px;
    font-family: 'Inter', sans-serif;
}
.cv-right-right-contact .line7{
    width: 1.5px;
    height: 23px;
    background-color: #323b4c;
    margin-left: 8px;
    margin-top: 12px;
}
.cv-right-right-contact h3{
    color: #323b4c;
    margin-top: 17px;
    font-size: 11px;
    margin-left: 8px;
    font-family: 'Inter', sans-serif;
}
.cv-right-right-middle{
    width: 100%;
    height: 45%;
    /* border: 1px solid red; */
    margin-top: -70px;
}








.cv-right::-webkit-scrollbar {
  width: 4px;
  /* height: 30px; */
}

.cv-right::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.cv-right::-webkit-scrollbar-thumb {
  background-color: #2e5c99;
  border-radius: 4px;
}




.timeline {
      background-color: #f9f9f9;
      padding: 8px;
      width: 400px;
      border-left: 2px solid #2e5c99;
      position: relative;
      margin-left: 30px;
    }
.timeline i{
    position: absolute;
    margin-left: -17px;
    margin-top: 1px;
    color: #fff;
    font-size: 13px;
}
    .timeline::before {
      content: "";
      position: absolute;
      top: 0;
      left: -16px;
      width: 30px;
      height: 30px;
      background-color: #2e5c99;
      border-radius: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .timeline::after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 2px;
      background-color: #2e5c99;
      margin-top: 20px;
    }

    .timeline h2 {
      font-size: 18px;
      color: #2e5c99;
      font-weight: bold;
      margin-left: 20px;
      margin-top: -5px;
      font-family: 'Inter', sans-serif;
      text-transform: uppercase;
    }

    .edu-entry {
      display: flex;
      margin-bottom: 10px;
      position: relative;
      margin-top: 15px;
    }

    .edu-entry:last-child {
      margin-bottom: 30px;
    }

    .edu-year {
      width: 50px;
      font-weight: bold;
      color: #2e5c99;
      font-size: 13px;
      text-align: right;
      padding-right: 20px;
      margin-top: 15px;
      font-family: 'Inter', sans-serif
      /* border-right: 1px solid #ccc; */
    }

    .edu-content {
        margin-top: 20px;
      padding-left: 30px;
      /* max-width: 450px; */
      /* width: 400px; */
      height: 65px;
    }
    .line8{
    width: 60px;
    height:1.5px;
    background-color: #0c3a76;
    /* margin-left: 30px; */
    margin-left: -9px;
    /* margin-top: 15px; */
}

    .edu-content .degree {
      font-weight: bold;
      margin-bottom: 5px;
      font-family: 'Inter', sans-serif;
      color: #323b4c;
    }

    .edu-content .university {
      color: #2e5c99;
      font-weight: bold;
      margin-bottom: 5px;
      text-decoration: none;
      display: inline-block;
      font-family: 'Inter', sans-serif;
      font-size: 13px;
    }

    .edu-content .details {
      font-size: 11px;
      color: #323b4c;
      font-weight: bold;
      font-family: 'Inter', sans-serif;
    }

    .edu-content .gpa {
      font-size: 12px;
      color: #2e5c99;
      font-weight: bold;
      margin-top: 5px;
      font-family: 'Inter', sans-serif;
    }

.cv-right-right-down{
    width: 100%;
    height: 550px;
    /* border: 1px solid #0c3a76; */
    margin-top: -60px;
}    
.cv-right-right-down .timeline {
      background-color: #f9f9f9;
      padding: 35px;
      width: 350px;
      border-left: 2px solid #2e5c99;
      position: relative;
      margin-left: 30px;
      margin-top: 23px;
    }
.cv-right-right-down  .timeline h2 {
      font-size: 18px;
      color: #2e5c99;
      font-weight: bold;
      margin-left: 20px;
      margin-top: -30px;
      font-family: 'Inter', sans-serif;
      text-transform: uppercase;
    }
.cv-right-right-down .edu-year{
    margin-left: -45px;
    width: 70px;
}
.cv-right-right-down .line8{
    margin-left: 10px;
}
.cv-right-right-down .edu-content{
    margin-left: -20px;
      margin-top: 20px;
    height: 240px;
}
.cv-right-right-down .details ul li{
    margin-bottom: 8px;
}






                                                            /* 2nd content */
.section2{
    width: 735px;
    height: 500px;
    /* border: 1px solid red; */
}
.section2 .sction2-heading h1{
    font-size: 40px;
    font-family: 'Inter', sans-serif;
    margin-left: 50px;

}
.section2 .sction2-heading span{
    color: #f56600;
}
.section2-heading-text p{
    margin-left: 50px;
    font-family: 'Inter', sans-serif;
    color: #000000;
    margin-top: 10px;
    font-weight: 500;
    font-size: 17px;
}
.section2-heading-input-filld{
    /* border: 1px solid black; */
    height: 300px;
    margin-top: 40px;
}
.input4{
    height: 50%;
    display: flex;
    align-items: center;
    margin-top: -60px;
    justify-content: space-evenly;
}
.input4 .in4{
    width: 300px;
    height: 35px;
    margin-top: 10px;
}

.input4 .fill4{
    font-family: sans-serif;
    font-size: 10px;
    font-weight: bolder;
}


.input5{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 80px;
    margin-top: -20px;
}
.input5 .fill5{
    margin-left: 150px;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    /* margin-left: 8px; */
    cursor: pointer;
}
.input6{
    height: 50%;
    display: flex;
    align-items: center;
    margin-top: -18px;
    justify-content: space-evenly;
}
.input6 .in6{
    width: 300px;
    height: 35px;
    margin-top: 10px;
}

.input6 .fill6{
    font-family: sans-serif;
    font-size: 10px;
    font-weight: bolder;
}
.input6 .fill6 span{
    color: #323b4cc3;
}
.section3{
     width: 735px;
    height: 650px;
    /* border: 1px solid red; */
}
.section3-heading h1{
    font-size: 40px;
    font-family: 'Inter', sans-serif;
    margin-left: 50px;
}
.section3-heading h1 span{
    color: #f56600;
}
.section3-heading-text p{
    margin-left: 50px;
    font-family: 'Inter', sans-serif;
    color: #000000;
    margin-top: 10px;
    font-weight: 500;
    font-size: 17px;
}
.section3-heading-input-filld{
    height: 200px;
    /* border: 1px solid black; */
    margin-top: 10px;
}
.input7{
    height: 50%;
    display: flex;
    align-items: center;
    margin-top: -0px;
    justify-content: space-evenly;
}
.input7 .in7{
    width: 300px;
    height: 35px;
    margin-top: 10px;
}

.input7 .fill7{
    font-family: sans-serif;
    font-size: 10px;
    font-weight: bolder;
}
.input8{
    height: 50%;
    display: flex;
    align-items: center;
    margin-top: -18px;
    justify-content: space-evenly;
}
.input8 .in8{
    width: 280px;
    height: 35px;
    margin-top: 10px;
}
.input8 .fill8{
    font-family: sans-serif;
    font-size: 10px;
    font-weight: bolder;
}
.input8 .in8-1{
    width: 160px;
    height: 35px;
    margin-top: 10px;
    /* margin-left: 5px; */
}
.input8 .in8-2{
    width: 120px;
    height: 35px;
    margin-top: 10px;
}
.section3-describe-education{
    height: 250px;
    margin-top: 25px;
    /* border: 1px solid green; */
}
.section3-describe-education h1{
    font-size: 20px;
    font-family: 'Inter', sans-serif;
    margin-left: 30px;
} 
.section3-describe-education span{
    color: #f56600;
}
.section3-describe-education textarea{
    width: 92%;
    height: 200px;
    margin-top: 10px;
    margin-left: 30px;
}
.section4{
     width: 735px;
    height: 700px;
    /* border: 1px solid green; */
}
.section4-heading h1{
    font-size: 40px;
    font-family: 'Inter', sans-serif;
    margin-left: 50px;
}
.section4-heading span{
    color: #f56600;
}
.scetion4-describe{
    width: 85%;
    margin-left: 55px;
    margin-top: 10px;
    height: 600px;
    border: 1px solid gray;
}
.scetion4-describe textarea{
    width: 100%;
    height: 240px;
    border: none;
    outline: none;
}
.section4-skills-option{
    width: 100%;
    height: 420px;
    border: 1px solid gray;
    background-color: #f2f2f2;
}
.section4-skills-option-heading h4{
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    color: #000000;
    font-weight: bold;
    margin-left: 50px;
    margin-top: 10px;
}
.search1{
    width: 88%;
    height: 43px;
    border: 1px solid gray;
    margin-top: 25px;
    display: flex;
    margin-left: 38px;
    background-color: #fff;
}
.search1 .skill-icon{
    display: flex;
    align-items: center;
    justify-content: center;
}
.search1 .skill-icon i{
    font-size: 17px;
    margin-left: 10px;
}
.search1 .skill-input{
    width: 600px;
    height: 32px;
    margin-left: 12px;
    border: none;
    outline: none;
}
.skill-btn{
    height: 40px;
    width: 100%;
    /* border: 1px solid red; */
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.skill-btn .btn3{
    width: 18%;
    height: 80%;
    background-color: #006ad0;
    border: none;
    outline: none;
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    margin-right: 50px;
}
.section4-scroll-skill-option{
    width: 100%;
    height: 260px;
    /* border: 1px solid red; */
    /* margin-left: 30px; */
    overflow-y: scroll;
    /* display: flex; */
    align-items: center;
    justify-content: center;
}
.skill-option1{
    width: 90%;
    height: 24%;
    border: 1px solid gray;
    background-color: #fff;
    margin-left: 30px;
    display: flex;
    margin-bottom: 20px;
    margin-top: 10px;
    align-items: center;
    
}
.skill-option1:hover{
    background-color: #e3ecf5;
}
.skill-option1 p{
font-family: 'Inter', sans-serif;
    color: #000000;
    font-size: 14px;
    margin-left: 20px;
}
.skill-option1 .plus{
    width: 8%;
    height: 62%;
    background-color: #006ad0;
    color: #fff;
    border: none;
    outline: none;
    font-size: 20px;
    margin-left: 18px;
    /* margin-top: 12px; */
}
.section5{
    width: 735px;
    height: 700px;
    /* border: 1px solid green; */
    margin-top: 50px;
}
.section5-heading h1{
    font-size: 40px;
    font-family: 'Inter', sans-serif;
    margin-left: 50px;
}
.section5-heading span{
    color: #f56600;
}
.section5-describe{
    width: 85%;
    margin-left: 55px;
    margin-top: 10px;
    height: 550px;
    border: 1px solid gray;
}
.section5-describe textarea{
    width: 100%;
    height: 240px;
    border: none;
    outline: none;
}
.section5-summary-option{
    width: 100%;
    height: 400px;
    border: 1px solid gray;
    background-color: #f2f2f2;
}
.section5-summary-option-heading h4{
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    color: #000000;
    font-weight: bold;
    margin-left: 50px;
    margin-top: 10px;
}
.section5-scroll-summary-option{
    width: 100%;
    height: 260px;
    /* border: 1px solid red; */
    /* margin-left: 30px; */
    overflow-y: scroll;
    /* display: flex; */
    align-items: center;
    margin-top: 20px;
    justify-content: center;
}
.section5-scroll-summary-option .skill-option1{
    width: 90%;
    height: 30%;
    border: 1px solid gray;
    background-color: #fff;
    margin-left: 30px;
    display: flex;
    margin-bottom: 20px;
    margin-top: 15px;
    align-items: center;
    
}
.section5-scroll-summary-option .skill-option1 p{
    font-family: 'Inter', sans-serif;
    color: #000000;
    font-size: 14px;
    margin-left: 20px;
}
.section5-scroll-summary-option .skill-option1 .plus{
    width: 20%;
    height: 50%;
    background-color: #006ad0;
    color: #fff;
    border: none;
    outline: none;
    font-size: 20px;
    margin-left: 18px;
    /* margin-top: 12px; */
}
.section5-scroll-summary-option .skill-option1:hover{
    background-color: #e3ecf5;
}
.section6{
    width: 735px;
    height: 700px;
    /* border: 1px solid green; */
    margin-top: 10px;
}
.section6-heading h1{
    color: #000000;
    margin-left: 50px;
    font-size: 40px;
}
.section6-language{
    height: 400px;
    /* border: 1px solid red; */
}
.section6-language-heading h1{
    color: #000000;
    font-size: 30px;
    margin-left: 40px;
    margin-top: 20px;
    font-family: 'Inter', sans-serif;
}
.section6-language-list{
    height: 150px;
    /* border: 1px solid black; */
    font-size: 15px;
     font-family: 'Inter', sans-serif;
     color: #000000;
     font-weight: 500;
     /* display: flex; */
     /* margin-top: -10px; */
}
.section6-language-list .ben{
    margin-left: 40px;
    font-size: 30px;
}
.section6-language-list input{
    /* font-size: 30px; */
    margin-top: 10px;
    width: 18px;
    height: 18px;
}
.section6-hobbi-list {
    height: 350px;
    border: 1px solid black;
    font-size: 15px;
     font-family: 'Inter', sans-serif;
     color: #000000;
     font-weight: 500;
}
.section6-hobbi-list input{
    margin-left: 40px;
    margin-top: 10px;
    width: 18px;
    height: 18px;
}
.cv-last-option{
    height: 100px;
    border: 1px solid red;
}